Subject: [Simple] [Technical Errata Reported] RFC4480 (3596)

From: RFC Errata System <[email-masked]>
Date: Wed, 17 Apr 2013 13:08:27 -0700 (PDT)

The following errata report has been submitted for RFC4480,
"RPID: Rich Presence Extensions to the Presence Information Data Format (PIDF)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4480&eid=3596

--------------------------------------
Type: Technical
Reported by: Ben Campbell <[email-masked]>

Section: 5.1

Original Text
-------------
[There are 8 occurrences of the following element in the schema in section 5.1]   

      <xs:attributeGroup ref="fromUntil"/>

Corrected Text
--------------
[Each occurrence should be replaced with the following]

     <xs:attributeGroup ref="dm:fromUntil"/>

Notes
-----
fromUntil is imported from the presence data model namespace "urn:ietf:params:xml:ns:pidf:data-model". This schema imports that namespace with a prefix of "dm". (see beginning of section 5.1)  The prefix was left off of the "fromUntil" entries.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC4480 (draft-ietf-simple-rpid-10)
--------------------------------------
Title               : RPID: Rich Presence Extensions to the Presence Information Data Format (PIDF)
Publication Date    : July 2006
Author(s)           : H. Schulzrinne, V. Gurbani, P. Kyzivat, J. Rosenberg
Category            : PROPOSED STANDARD
Source              : SIP for Instant Messaging and Presence Leveraging Extensions
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG